
 EXEC p_AlterColumn 'T_LIC_LICENSE', 'FSOFTWARENAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_LIC_LICENSE', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_LIC_LICENSE' AND KSQL_COL_NAME IN ('FTID'))
 ALTER TABLE T_LIC_LICENSE ADD (FTID VARCHAR(50) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_LIC_LICENSE_TRIAL', 'FSOFTWARENAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_LIC_LICENSE_TRIAL', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_LIC_LICENSE_TRIAL' AND KSQL_COL_NAME IN ('FTID'))
 ALTER TABLE T_LIC_LICENSE_TRIAL ADD (FTID VARCHAR(255) DEFAULT ' ' NOT NULL );

